{% load static %}

<!DOCTYPE html>
<html>
<head>

<link href="{% static "ayu.css" %}" rel="stylesheet" type="text/css">
  <style type=”text/css”> 
  </style> 
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<meta name="viewport" content="width=device-width, initial-scale=1">

</head>
<body>

<button class="tablink" onclick="openPage('Home', this, '#66ccff')">About me</button> 
<button class="tablink" onclick="openPage('Personality', this, '#66ccff')" id="defaultOpen">Personality Highlights</button>
<button class="tablink" onclick="openPage('Experiences', this, 'purple')">Experiences</button>
<button class="tablink" onclick="openPage('Contact', this, 'blue')">Contact</button>
<button class="tablink" onclick="openPage('Socmed', this, 'orange')">Social Media</button>
<button class="tablink" onclick="openPage('Regist', this, 'orange')">Regist</button>

<div id="Home" class="tabcontent">
  <h2>About me</h2>
  <div class="container">
  <img src="https://marvel-live.freetls.fastly.net/canvas/2018/9/6cb2ea2cbd63467fb83ef2f759176178?quality=95&fake=.png" alt="Snow" style="width:1440px; height:464px; transform: translate(-1px, -76px);">
    <img src="https://marvel-live.freetls.fastly.net/canvas/2018/9/930ac1cd9f2a4fbc9314e6c69a95edda?quality=95&fake=.png" alt="yuay" style="position: relative; float:center;width:323.69px;height:318px;transform: translate(-20%, -150%);">
  <div class="centered">Tri Rahayu</div>
  <div class="centered">Faculty of Computer Science, University of Indonesia</div>
  </div>
  <h1 style="max-width: 600px;color: #842877; text-align: center; border-style: solid; background-color: #FBD3FC; padding: 10px; transform: translate(60%, -50%);">About me</h1>
  <h1 style="max-width: 600px;color: #842877; text-align: center; border-style: solid; background-color: #FBD3FC; padding: 10px; transform: translate(60%, 12%);">A Freshman Computer SCience student who loves on learning about new things and gaining new experiences</h1>
  <img src="https://marvel-live.freetls.fastly.net/canvas/2018/5/36fa1a96b2d443c9ac27a84845a3f06f?quality=95&fake=.png" style="width:219.52px; height:214px; transform: translate(35%, -120%);">
  <img src="https://marvel-live.freetls.fastly.net/canvas/2018/9/11de5feaf03e45069691344150b904fa?quality=95&fake=.png" style="width:219.52px; height:214px; transform: translate(-8%, -120%);float:right;">
</div>

<div id="Personality" class="tabcontent" >
  <h2 style="margin-bottom: 24px border-style: solid; padding: 30px; background-color: #FBD3FC; color: #842877;text-align:center;">Personality Highlights</h2>
  <h3 style="border-style: solid; padding: 5px; background-color: #FBD3FC; color: #842877; max-width: 400px;">Responsible worker</h3>
  <h3 style="border-style: solid; padding: 5px; background-color: #FBD3FC; color: #842877; max-width: 400px;">Well organized</h3>
  <h3 style="border-style: solid; padding: 5px; background-color: #FBD3FC; color: #842877; max-width: 400px;">Work on schedule</h3>
  <h3 style="border-style: solid; padding: 5px; background-color: #FBD3FC; color: #842877; max-width: 400px;">Easily motivated on learning new things</h3>
  <img src="https://i.imgur.com/KdsOS2K.png" style="float: right;transform:translate(-140%, -85%); width:305px; height:270px"> 
</div>

<div id="Experiences" class="tabcontent">
  <h3>Experiences</h3>
  <p>Who we are and what we do.</p> 
</div>


<div id="Contact" class="tabcontent">
  <h3>Contact</h3>
  <p>Get in touch, or swing by for a cup of coffee.</p>
</div>

<div id="Socmed" class="tabcontent">
  <h3>Social Media</h3>
  <p>Who we are and what we do.</p>
</div>

<div id="Regist" class="tabcontent">
  <form>
  <div class="form-group">
    <label for="InputName">Name</label>
     <div class="row">
    <div class="col">
      <input type="text" class="form-control" placeholder="First name">
    </div>
    <div class="col">
      <input type="text" class="form-control" placeholder="Last name">
    </div>
  </div>
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Your Birthday</label>
    <input type="date" class="form-control" id="exampleInputPassword1" placeholder="Your Birthday">
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Email</label>
    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Username</label>
    <input type="text" class="form-control" id="exampleInputPassword1" placeholder="User Name">
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Password</label>
    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Password Confirmation</label>
    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password Confirmation">
  </div>
  <div class="form-check">
    <input type="checkbox" class="form-check-input" id="exampleCheck1">
    <label class="form-check-label" for="exampleCheck1">Check me out</label>
  </div>
  <button type="submit" class="btn btn-primary">Submit</button>
</form>
</div>


<script>
function openPage(pageName,elmnt,color) {
    var i, tabcontent, tablinks;
    tabcontent = document.getElementsByClassName("tabcontent");
    for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
    }
    tablinks = document.getElementsByClassName("tablink");
    for (i = 0; i < tablinks.length; i++) {
        tablinks[i].style.backgroundColor = "";
    }
    document.getElementById(pageName).style.display = "block";
    elmnt.style.backgroundColor = color;

}
// Get the element with id="defaultOpen" and click on it
document.getElementById("defaultOpen").click();
</script>

</body>
</html> 
